Bug 239807 - security/openssh-portable patches for GSSAPI key exchange for 8.0 moved from 1-3 to 1-4
Summary: security/openssh-portable patches for GSSAPI key exchange for 8.0 moved from ...
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bryan Drewery
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-12 21:26 UTC by david
Modified: 2019-08-12 21:26 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (bdrewery)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description david 2019-08-12 21:26:09 UTC
Debian updated their patch directory from 1-3 to 1-4.  Hashes remain unchanged

We should probably do something less fragile, though this does have the advantage of keeping us in the loop if the patch had been updated.